{% set CodiceModulo = "INC_PROG_AUTOSUF" %}
{% set Urn = "document:c_a794:incarichi.professionali.coordinatore.autosufficienza;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura incarico professionale interventi non autosufficienza"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|12/02/2023"/>




<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>



{% endblock meta %}

{% block title %}
 Candidatura incarico professionale per la gestione degli interventi e dei servizi nell'area non autosufficienza dell'ambito sociale territoriale di Bergamo
{% endblock title %}

{% block content %}

<!--    INSERIRE QUA JAVASCRIPT -->
<script>

  var statoPrecedente = [];

  //var inputID = document.querySelector("#div-1 input");

//FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
//AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
function docReady(fn) {
  // DOM available?? 
  if (document.readyState === "complete" || document.readyState === "interactive") {
      setTimeout(fn, 1);
  } else {
      document.addEventListener("DOMContentLoaded", fn);
  }
}    

// RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM 
docReady(function() {
    // DOM Caricato

  // inserisco ciclo che gli elementi con la classe ElementToHide  
  var ElementsToHide = document.getElementsByClassName("ElementToHide");
  // ciclo gli elementi ElementToHide
  var i;
  for (i = 0; i < ElementsToHide.length; i++) {
    var x = ElementsToHide[i].firstElementChild.value.split('&',2);
    if (x[0] == 'checkbox')
    {
        // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
        if (document.getElementById(x[1]).checked)
        {
          // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto 
          ElementsToHide[i].style.display="";
        }
        else{
          // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente 
          ElementsToHide[i].style.display="none";
        } 
    }
    else if (x[0] == 'select')
    {
      // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
        if (document.getElementById(x[1]).value != '')
        {
          // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto 
          ElementsToHide[i].style.display="";
        }
        else{
          // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente 
          ElementsToHide[i].style.display="none";
        }
    }
                    
  }                       

});

  // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori 
  // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
  // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
  // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione 
  function mostraCampi(triggerEl,classToShow){
    if(triggerEl.checked) {
      ElList = document.getElementsByClassName(classToShow);
      for (El of ElList) {
        El.style.display="";
        //El.style.setProperty('pd4ml-display',"");
      }
    }else{
      ElList = document.getElementsByClassName(classToShow);
      for (El of ElList) {
        El.style.display="none";
        //El.style.setProperty('pd4ml-display',"none");
      }
    }
  } 
</script>



{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:candidatura.incarico.professionale.autosufficienza;domanda")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Candidatura incarico professionale ambito non autosufficienza'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-6 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="heading"></div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Candidatura per il conferimento di incarico professionale per la gestione degli interventi e dei servizi nell'area non autosufficienza dell'ambito sociale territoriale di Bergamo
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> Il Sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="CAP di Residenza del Titolare">
    </div>
  </div>
   <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" mandatory="#Titolare_EMail.value() == ''" format="pec" label="Mail PEC del Titolare">
    </div>
  </div>
  
</div>
<div class="space-1"></div>

<div class="container">
  <div class="form-row"></div>
    <div class="title-3"> PRESENTA </div> 
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> la propria candidatura per il conferimento dell'incarico professionale per la gestione degli interventi e dei servizi nell'area non autosufficienza dell'ambito sociale territoriale di Bergamo</span>
    </div>
  </div>
</div>
<div class="container">
  
  <div class="paragraph">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
  <div class="space-0"></div>
  <div class="title-3"> DICHIARA </div> 
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Requisiti generali e obbligatori</span>
    </div>
  </div>
   {% set dichiara = [ "di essere cittadino/a italiano/a o di uno degli Stati membri dell’Unione Europea, ovvero essere cittadino/a extracomunitario/a regolarmente soggiornante nel territorio dello Stato italiano",
                        "di godere dei diritti politici. Nel caso di cittadino/a straniero/a di godere dei diritti civili e politici anche negli Stati di appartenenza",
                        "di non essere stato/a escluso/a dall’elettorato attivo, né essere stato/a licenziato/a per persistente insufficiente rendimento da una Pubblica amministrazione, ovvero per aver conseguito l’impiego stesso attraverso dichiarazioni mendaci o produzione di documenti falsi o viziati da invalidità non sanabile",
                        "di non essere stato/a licenziato/a dal Comune di Bergamo",
                        "di non trovarsi in nessuna delle condizioni di incompatibilità o inconferibilità previste dal Decreto Legislativo del 08 aprile 2013, n.39 e di trovarsi in una posizione personale conforme alle statuizioni del Decreto Legislativo del 30 marzo 2001, n. 165",
                        "di non versare in alcuna delle ipotesi di conflitto di interesse",
                        "di non essere stato/a dichiarato/a decaduto/a da un impiego statale"] %}
    {% for i in dichiara %}
  
  <div class="form-check indent-1">
        
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Dichiara{{ loop.index }}">{{ i }}  </label>
      
    
  </div>
   {% endfor %}
<div class="form-row indent-1">  </div>
  <div id="Tassonomia_Condanne" name="Tassonomia_Condanne" label="Condanne" mandatory="true" ></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Condanne1" name="Tassonomia_Condanne" type="radio" value="No Condanne" >
    <label class="form-check-label" for="Tassonomia_Condanne1"> di non aver riportato condanne penali e di non avere procedimenti penali in corso</label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Condanne2" name="Tassonomia_Condanne" type="radio" value="Si condanne" >
    <label class="form-check-label" for="Tassonomia_Condanne2"> di aver riportato le seguenti condanne penali o di avere i seguenti procedimenti penali in corso</label>
    <input class="form-control" id="Tassonomia_TipoCondanne" name="Tassonomia_TipoCondanne" mandatory_enabled="#Tassonomia_Condanne2.checked()">
  </div>
  <div class="form-row indent-1">  </div>
  <div id="Tassonomia_PIVA" name="Tassonomia_PIVA" label="Partita IVA" mandatory="true" ></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PIVA1" name="Tassonomia_PIVA" type="radio" value="No Condanne" >
    <label class="form-check-label" for="Tassonomia_PIVA1"> di non essere in possesso di partita IVA e di impegnarsi a provvedere alla sua apertura qualora venisse affidato l’incarico</label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PIVA2" name="Tassonomia_PIVA" type="radio" value="Si condanne" >
    <label class="form-check-label" for="Tassonomia_PIVA2"> di essere in possesso della seguente Partita IVA</label>
    <input class="form-control" id="Tassonomia_NPIVA" name="Tassonomia_NPIVA" format="piva" label="Partita IVA" mandatory_enabled="#Tassonomia_PIVA2.checked()">
  </div>

  </div>
<div class="space-1"></div>


<div class="container border bg-light">
 <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Requisiti culturali e professionali</span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ReqCulturali" name="Tassonomia_ReqCulturali" type="checkbox" dynamic_check="true" value="OBBLIGATORIO" >
    <label class="form-check-label" for="Tassonomia_ReqCulturali">di essere in possesso dei requisiti culturali e professionali obbligatori di cui al punto 3 dell’Avviso pubblico, come dettagliato nel curriculum allegato</label>
  </div>
   <div class="form-check indent-2 border-bottom">
     <input class="form-check-input" id="Tassonomia_DicEsperto11" name="Tassonomia_DicEsperto11" type="checkbox"  value="si"/>
    <label class="form-check-label" for="Tassonomia_DicEsperto11">di avere comprovata esperienza di almeno 3 anni sia presso strutture pubbliche e/o private con compiti di gestione, organizzazione e coordinamento di progettualità relativi alla non autosufficienza, maturata attraverso le principali esperienze riportate nella seguente Tabella:</label>
  </div>
  
  
  <div class="form-row  indent-3">
    <div class="form-group col-lg-12">
      <span class="title"> Principali esperienze professionali comprovanti i requisiti professionali </span>
    </div>
  </div>
  <div class="form-row indent-3">
   <div class="form-group col-lg-6 ">
   <label  for="Tassonomia_Incarico11"> Incarico/Servizio <i>(titolo)</i> </label>
    <input class="form-control" type="text" id="Tassonomia_Incarico11" name="Tassonomia_Incarico11" mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_Ruolo11"> Ruolo ricoperto </label>
    <input class="form-control" id="Tassonomia_Ruolo11" name="Tassonomia_Ruolo11" mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
   </div>
   </div>
   <div class="form-row indent-3">
   <div class=" form-group col-lg-6 ">
   <label  for="Tassonomia_DurataI11"> Data inizio incarico </label>
    <input class="form-control" id="Tassonomia_DurataI11" name="Tassonomia_DurataI11" format="date" mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_DurataF11"> Data fine incarico </label>
    <input class="form-control" id="Tassonomia_DurataF11" name="Tassonomia_DurataF11" format="date" mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
   </div>
   </div>
    <div class="form-row indent-3">
   <div class="form-group col-lg-12 ">
   <label  for="Tassonomia_Committente11"> Committente </label>
    <input class="form-control" id="Tassonomia_Committente11" name="Tassonomia_Committente11"  mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
    </div>
   </div>
   <div class="form-row border-bottom indent-3">
    <div class="form-group col-lg-12">
     <label  for="Tassonomia_Programma11"> Programma/progetto <i> (specificare anche la fonte di finanziamento)</i> </label>
    <input class="form-control" id="Tassonomia_Programma11" name="Tassonomia_Programma11"  mandatory_enabled="#Tassonomia_DicEsperto11.checked()" >
   </div>
 </div>
 <div class="form-row  indent-3">
   <div class="form-group col-lg-6 ">
   <label  for="Tassonomia_Incarico1222"> Incarico/Servizio <i>(titolo)</i> </label>
    <input class="form-control" id="Tassonomia_Incarico1222" name="Tassonomia_Incarico1222">
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_Ruolo1222"> Ruolo ricoperto </label>
    <input class="form-control" id="Tassonomia_Ruolo1222" name="Tassonomia_Ruolo1222">
   </div>
   </div>
   <div class="form-row indent-3">
   <div class="form-group col-lg-6">
   <label  for="Tassonomia_DurataI1222"> Data inizio incarico </label>
    <input class="form-control" id="Tassonomia_DurataI1222" name="Tassonomia_DurataI1222" format="date">
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_DurataF12222"> Data fine incarico </label>
    <input class="form-control" id="Tassonomia_DurataF12222" name="Tassonomia_DurataF12222" format="date">
   </div>
   </div>
    <div class="form-row indent-3">
   <div class="form-group col-lg-12 ">
   <label  for="Tassonomia_Committente1222"> Committente </label>
    <input class="form-control" id="Tassonomia_Committente1222" name="Tassonomia_Committente1222">
    </div>
   </div>
   <div class="form-row border-bottom indent-3">
    <div class="form-group col-lg-12">
     <label  for="Tassonomia_Programma1222"> Programma/progetto <i> (specificare anche la fonte di finanziamento)</i> </label>
    <input class="form-control" id="Tassonomia_Programma1222" name="Tassonomia_Programma1222"   >
   </div>
 </div>
 <div class="form-row  indent-3">
   <div class="form-group col-lg-6">
   <label  for="Tassonomia_Incarico1333"> Incarico/Servizio <i>(titolo)</i> </label>
    <input class="form-control" id="Tassonomia_Incarico1333" name="Tassonomia_Incarico1333">
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_Ruolo1333"> Ruolo ricoperto </label>
    <input class="form-control" id="Tassonomia_Ruolo1333" name="Tassonomia_Ruolo1333">
   </div>
   </div>
   <div class="form-row indent-3">
   <div class="form-group col-lg-6">
   <label  for="Tassonomia_DurataI1333"> Data inizio incarico </label>
    <input class="form-control" id="Tassonomia_DurataI1333" name="Tassonomia_DurataI1333" format="date">
    </div>
    <div class="form-group col-lg-6">
     <label  for="Tassonomia_DurataF1333"> Data fine incarico </label>
    <input class="form-control" id="Tassonomia_DurataF1333" name="Tassonomia_DurataF1333" format="date">
   </div>
   </div>
    <div class="form-row indent-3">
   <div class="form-group col-lg-12">
   <label  for="Tassonomia_Committente1333"> Committente </label>
    <input class="form-control" id="Tassonomia_Committente1333" name="Tassonomia_Committente1333">
    </div>
   </div>
   <div class="form-row border-bottom indent-3">
    <div class="form-group col-lg-12">
     <label  for="Tassonomia_Programma1333"> Programma/progetto <i> (specificare anche la fonte di finanziamento)</i> </label>
    <input class="form-control" id="Tassonomia_Programma1333" name="Tassonomia_Programma1333"   >
   </div>
 </div>

 </div>
 
 <div class="container">
  <div class="form-row"></div>
    <div class="title-3"> DICHIARA INOLTRE </div> 
</div>
<div class="container border bg-light">
 <div class="form-row">
    <div class="form-group col-lg-12">
      <span class="title">Titolo di studio</span>
    </div>
  </div>
  <div class="form-check indent-2">
        
    <input class="form-check-input" id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Tassonomia_Competenza informatica">di essere in possesso del seguente titolo di studio</label>
</div>
<div class="form-row border-bottom indent-2">
    <div class="form-group col-lg-12">
     <label  for="Tassonomia_SpecTitStudio">Titolo di studio </label>
    <select class="form-control" id="Tassonomia_SpecTitStudio" name="Tassonomia_SpecTitStudio" mandatory="true">
      <option value=""></option>
      <option value="Diploma di laurea vecchio ordinamento">Diploma di laurea vecchio ordinamento </option>
      <option value="Diploma di laurea magistrale">Diploma di Specialistica/Magistrale </option>
    </select>
   </div>
</div>
<div class="form-row border-bottom indent-2">
    <div class="form-group col-lg-12">
     <label  for="Tassonomia_SpecLaurea">Specifica Laurea </label>
    <input class="form-control" id="Tassonomia_SpecLaurea" name="Tassonomia_SpecLaurea" mandatory="true" label="Specifica Laurea"/>
     
   </div>
</div>
<div class="form-row border-bottom indent-2">
    <div class="form-group col-lg-4">
     <label  for="Tassonomia_Classe">Classe</label>
    <input class="form-control" id="Tassonomia_Classe" name="Tassonomia_Classe" mandatory_enabled="#Tassonomia_SpecTitStudio.value() == 'Diploma di laurea magistrale'" label="Classe"/>
     
   </div>
   <div class="form-group col-lg-4">
     <label  for="Tassonomia_AnnoL">Anno</label>
    <input class="form-control" id="Tassonomia_AnnoL" name="Tassonomia_AnnoL" mandatory="true" label="Anno conseguimento laurea"/>
     
   </div>
   <div class="form-group col-lg-4">
     <label  for="Tassonomia_Universita">Presso</label>
    <input class="form-control" id="Tassonomia_Universita" name="Tassonomia_Universita" mandatory="true" label="Università"/>
     
   </div>
</div>
</div>
<div class="container border bg-light">
 <div class="form-row">
    <div class="form-group col-lg-12">
      <span class="title">Competenza informatica</span>
    </div>
  </div>
<div class="form-check indent-2">
        
    <input class="form-check-input" id="Tassonomia_CompInf" name="Tassonomia_CompInf" type="checkbox" checked="checked" dynamic_check="true"  value="OBBLIGATORIO">
    <label class="form-check-label" for="Tassonomia_CompInf">di avere adeguata conoscenza nell’uso del pacchetto Microsoft Office (Word, Excel)</label>
</div>


</div>
<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="LAV-CUR-VIT" name="LAV-CUR-VIT" value="OBBLIGATORIO" checked="checked" dynamic_check="true"> 
    <label class="form-check-label" for="LAV-CUR-VIT"> Curriculum vitae redatto secondo il modello europeo</label>
  </div>
   
  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="si"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza) </i></label>
  </div>
  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
